@font-face {
    font-family: 'amnh-icons';
    src:url('../fonts/amnh-icons.eot?-z0zjh0');
    src:url('../fonts/amnh-icons.eot?#iefix-z0zjh0') format('embedded-opentype'),
    url('../fonts/amnh-icons.woff?-z0zjh0') format('woff'),
    url('../fonts/amnh-icons.ttf?-z0zjh0') format('truetype'),
    url('../fonts/amnh-icons.svg?-z0zjh0#amnh-icons') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Use the following CSS code if you want to use data attributes for inserting your icons */
[data-icon]:before {
    font-family: 'amnh-icons';
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'amnh-icons';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-interests-check:before {
    content: "\e601";
}
.icon-download:before {
    content: "\e600";
}
.icon-pagination:before {
    content: "\e000";
}
.icon-logo:before {
    content: "\e005";
}
.icon-interests:before {
    content: "\e002";
}
.icon-edit:before {
    content: "\e003";
}
.icon-carrot:before {
    content: "\e004";
}
.icon-bookmark:before {
    content: "\e006";
}
.icon-buy-tickets:before {
    content: "\e007";
}
.icon-our-research:before {
    content: "\e008";
}
.icon-search:before {
    content: "\e009";
}
.icon-plan-your-visit:before {
    content: "\e00a";
}
.icon-menu:before {
    content: "\e00b";
}
.icon-learn-teach:before {
    content: "\e00c";
}
.icon-join-support:before {
    content: "\e00d";
}
.icon-explore:before {
    content: "\e00e";
}
.icon-exhibitions:before {
    content: "\e00f";
}
.icon-calendar:before {
    content: "\e010";
}
.icon-star:before {
    content: "\e011";
}
.icon-clock:before {
    content: "\e012";
}
.icon-check:before {
    content: "\e013";
}
.icon-search-header:before {
    content: "\e014";
}
.icon-personalization-header:before {
    content: "\e015";
}
.icon-global-header:before {
    content: "\e016";
}
.icon-collapse:before {
    content: "\e017";
}
.icon-expand:before {
    content: "\e018";
}
.icon-share:before {
    content: "\e001";
}
.icon-close:before {
    content: "\e01a";
}
.icon-x:before {
    content: "\e019";
}
.icon-down-carrot:before {
    content: "\e01b";
}
.icon-up-carrot:before {
    content: "\e01c";
}
.icon-left-carrot:before {
    content: "\e01d";
}
.icon-spinner:before {
    content: "\e602";
}
.icon-warning:before {
    content: "\e603";
}
